<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
	xmlns:tm="http://java.sun.com/jsf/composite/terminal/1_0/components">
	
	<ui:define name="title">
		<h:outputText value="#{msg['pages.fase.title']}" />
	</ui:define>
	

	<ui:define name="principal">
	 	 
	   	<p:outputLabel value="#{msg['pages.fase.hello']}"/>
	   	
	   	<h:form id="formFase">
      <p:panelGrid columns="2">
      <p:outputLabel value="#{msg['pages.fase.dataIni']}" />
       <p:inputText value="#{Champs.nome}"/>
       <p:outputLabel value="#{msg['pages.fase.dataFim']}" />
       <p:inputText value="#{Champs.dataIni}"/>
       <p:outputLabel value="#{msg['pages.fase.cat']}" />
       <p:inputText value="#{Champs.dataFim}"/>
       <p:button outcome="Grupo.xhtml" value="#{msg['pages.fase.grupo']}">
  
</p:button> 
<br/>
       <p:outputLabel value="#{msg['pages.fase.num']}" />
       <p:inputText value="#{Champs.fimInscr}"/>

        <p:commandButton value="#{msg['pages.Usuario.salvar']}" 
                     action="#{alunoManagedBean.salvar}"
                     update=":formFase"
                     />
        <p:button outcome="Categoria.xhtml" value="#{msg['pages.voltar']}">
  
</p:button>
              
       </p:panelGrid>
       </h:form>
	   
	</ui:define>
</ui:composition>

